archive: https://github.com/silnrsi/font-narnoor/releases/download/v3.000/Narnoor-3.000.zip
branch: master
files:
  Narnoor-3.000/OFL.txt: OFL.txt
  Narnoor-3.000/Narnoor-Regular.ttf: Narnoor-Regular.ttf
  Narnoor-3.000/Narnoor-Medium.ttf: Narnoor-Medium.ttf
  Narnoor-3.000/Narnoor-SemiBold.ttf: Narnoor-SemiBold.ttf
  Narnoor-3.000/Narnoor-Bold.ttf: Narnoor-Bold.ttf
  Narnoor-3.000/Narnoor-ExtraBold.ttf: Narnoor-ExtraBold.ttf
